<canvas width="600" height="400"></canvas>

<script>
    var tela = document.querySelector('canvas');
    var pincel = tela.getContext('2d');
    
    pincel.fillStyle = 'darkgreen';
    pincel.fillRect(0, 0, 350, 300);
    
    pincel.fillStyle = 'black';
    // olhos
    pincel.fillRect(50, 65, 90, 90);
    pincel.fillRect(210, 65, 90, 90);
    // nariz
    pincel.fillRect(140, 155, 70, 100);
    // boca
    pincel.fillRect(100, 190, 40, 110);
    pincel.fillRect(210, 190, 40, 110);
    
    

</script>